【TensorFlow2.0】TensorFlow的安装

本文的环境是 Ubuntu16.04 + CUDA10 + Anaconda + TensorFlow2.0,现在的 conda 不支持安装 TensorFlow2.0 的包,所以需要用 pip 来安装 TensorFlow2.0。

pip install tensorflow-gpu==2.0.0-rc0 numpy matplotlib pandas -i https://pypi.tuna.tsinghua.edu.cn/simple

截止到现在,TensorFlow 发布了最新的 rc 版本,与以后的正式发行版差别不大了。

以下是 TensorFlow1.0 的安装方法:

发布了193 篇原创文章 · 获赞 17 · 访问量 6万+
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 编程工作室 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览